/*******************************************************************************
 * FogVolumeLinearHalfspaceDensityComponent generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FogVolumeLinearHalfspaceDensityComponent extends FogVolumeDensityComponent
    native(FogVolume)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() interp float PlaneDistanceFactor;
var() interp Plane HalfspacePlane;

defaultproperties
{
    PlaneDistanceFactor=0.10
    HalfspacePlane=(X=-300.0,Y=0.0,Z=0.0,W=1.0)
}